MediaWiki:Common.css

From yidtravel
Revision as of 13:48, 22 March 2015 by Traveling Jew (Talk | contribs) (Created page with ": #containerspecail { width: 100%; margin: 1px; margin-left: auto; margin-right: auto; padding: 1px; } .columnsspecial { padding: 10px; -moz-column-count: 3; ...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences
/* */
#containerspecail {
	width: 100%;
	margin: 1px;
	margin-left: auto;
	margin-right: auto;
	padding: 1px;
 
}
 
.columnsspecial {
	padding: 10px;
	-moz-column-count: 3; 
	-moz-column-gap: 4px;
	-moz-column-rule: 0px double #666;
	-webkit-column-count: 3; 
	-webkit-column-gap: 4px;
	-webkit-column-rule: 0px double #666;
	column-count: 3; 
	column-gap: 4px;
	column-rule: 0px double #666;
} */